.jcarousel-skin-big .jcarousel-container {
    /*background: #000;*/
}

.jcarousel-skin-big .jcarousel-container-horizontal {
   /* float:left;
	height:519px;
	margin-top:19px;
	padding:0 87px 0 88px;
	width:837px;*/
	width: 756px;
    padding:0;

}
.jcarousel-skin-big .jcarousel-clip-horizontal {
    width:  756px;
    height: 408px;
	/*padding-bottom:22px;*/
	/* resto */
	background:url(/img/jcarousel/linea_separata4.gif) bottom center no-repeat;
}


.jcarousel-skin-big .jcarousel-item {
    width:  756px;
    height: 408px;
	position:relative;
}

.jcarousel-skin-big .jcarousel-item-horizontal {
    margin-right: 0px;
}

.jcarousel-skin-big .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-big .jcarousel-next-horizontal {
	position: absolute;
    top: 0px;
    right: 0px;
    width: 30px;
    height: 388px;
    cursor: pointer;
    background: transparent url(/img/jcarousel/flechacarrusel_dcha.png) no-repeat top left;
}

.jcarousel-skin-big .jcarousel-next-horizontal:hover {
    /*background-position: -32px 0;*/
	/*border-right:1px solid transparent;*/
	
	/*Desactivo*/
	/*opacity:0.9;*/
}

.jcarousel-skin-big .jcarousel-next-horizontal:active {
    /*background-position: -64px 0;*/
	/*border-right:1px solid transparent;*/
	
	/*Desactivo*/
	/*opacity:0.9;*/
}

#jcarousel-skin-small .jcarousel-skin-big .jcarousel-next-disabled-horizontal,
#jcarousel-skin-small .jcarousel-next-disabled-horizontal:hover,
#jcarousel-skin-small .jcarousel-next-disabled-horizontal:active ,
.jcarousel-skin-big .jcarousel-next-disabled-horizontal,
.jcarousel-skin-big .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-big .jcarousel-next-disabled-horizontal:active {
   /* cursor: default;
    background-position: -96px 0;*/
}

.jcarousel-skin-big .jcarousel-next-horizontal span{
	display:none;
}

.jcarousel-skin-big .jcarousel-prev-horizontal {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 30px;
    height: 388px;
    cursor: pointer;
    background: transparent url(/img/jcarousel/flechacarrusel_izda.png) no-repeat top right;
}

.jcarousel-skin-big .jcarousel-prev-horizontal:hover {
    /*background-position: -32px 0;*/
	/*border-left:1px solid transparent;*/
	
	/*Desactivo*/
	/*opacity:0.9;*/
}

.jcarousel-skin-big .jcarousel-prev-horizontal:active {
    /*background-position: -64px 0;*/
	/*border-left:1px solid transparent;*/
	
	/*Desactivo*/
	/*opacity:0.9;*/
}

#jcarousel-skin-small .jcarousel-prev-disabled-horizontal,
#jcarousel-skin-small .jcarousel-prev-disabled-horizontal:hover,
#jcarousel-skin-small .jcarousel-prev-disabled-horizontal:active,
.jcarousel-skin-big .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-big .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-big .jcarousel-prev-disabled-horizontal:active {
    /*cursor: default;
    background-position: -96px 0;*/
}

.jcarousel-skin-big .jcarousel-prev-horizontal span{
	display:none;
}
/*
.jcarousel-skin-big .jcarousel-item a{
display:block;
height:140px;
overflow:hidden;
padding:16px 17px 17px;
position:relative;
width:340px;
text-decoration:none;
}*/
.jcarousel-skin-big .jcarousel-item a:hover{
/*background: transparent url(/img/bg_video_carousel.png) no-repeat scroll 0 0;*/
}

/* ESTILOS CARRUSEL BIG */
#carruselBig .carruselFoto{
	/* Posicionamiento */
	/*position: absolute;*/
	z-index:1;
	top:0px;
	left:0px;
}
#carruselBig .carruselPrincipalContenido{
	/* Posicionamiento */
	position:absolute;
	z-index:2;
	top:0;
	left:476px;
	/* Medidas */
	width:230px; /* 280px */
	height:388px; /* 408px */
	padding:10px 40px 10px 10px;
	/* Resto */
	color:#FFFFFF;
	background: url(/img/jcarousel/transparencia.png) left top repeat;
}
#carruselBig .carruselPrincipalContenidoVideo{
	/* Posicionamiento */
	position:absolute;
	z-index:2;
	top:308px;
	left:0;
	/* Medidas */
	width:676px; /* 280px */
	height:60px; /* 408px */
	padding:10px 40px 10px 40px;
	/* Resto */
	color:#FFFFFF;
	background: url(/img/jcarousel/transparencia.png) left top repeat;
}

#carruselBig .carruselPrincipalVideo{
	/* medidas */
	width:476px;
	height:408px;
	/* resto */
	overflow:hidden;
	/*background-color:#99FF66;*/
	z-index:-1;
}
#carruselBig .carruselPrincipalVideoBig{
	/* medidas */
	width:756px;
	height:408px;
	/* resto */
	overflow:hidden;
	/*background-color:#99FF66;*/
	z-index:-1;
}

#carruselBig .carruselPrincipalContenido .carruselPrincipalContenidoSup{
	/* Medidas */
	width:100%;
}
#carruselBig .carruselPrincipalContenido .carruselPrincipalContenidoSup .carruselPrincipalContenidoSupFecha{
	/* Medidas */
	width:49px;
	height:49px;
	
	/* Resto */
	background:url(/img/jcarousel/icono_agenda.png) no-repeat 0px 0px;
	text-align:center;
}

#carruselBig .carruselPrincipalContenido .carruselPrincipalContenidoSup .carruselPrincipalContenidoSupFecha span{
	/* Posicionamiento */
	display:block;
	
	/* Medidas */
	padding-top:2px;
	padding-bottom:3px;
	
	/* Resto */
	color:#FFFFFF;
	font-size:0.7em;
}

#carruselBig .carruselPrincipalContenido .carruselPrincipalContenidoSup .carruselPrincipalContenidoSupFecha strong{
	/* Resto */
	font-size:1.2em;
	color:#000000;
}

#carruselBig .carruselPrincipalContenido .carruselPrincipalContenidoSup .carruselPrincipalContenidoSupTipo{
	/* Medidas */
	/*padding-top:33px;*/
	padding-left:10px;
	width:205px; /* real 215px; */
	height:47px;
	/* Resto */
	color:#C62f1a;
	text-transform:uppercase;
	font-size:0.9em;
	vertical-align:bottom;
}
#carruselBig .carruselPrincipalContenido h3{
	/* Posicionamiento */
	float:left;
	/* Medidas */
	padding-top:15px;
	padding-bottom:15px;
	width:100%;
	/* resto */
	color:#FFFFFF;
	font-size:1.5em;
	font-weight:normal;
}
#carruselBig .carruselPrincipalContenidoVideo h3{
	/* Posicionamiento */
	float:left;
	/* Medidas */
	width:100%;
	/* resto */
	color:#FFFFFF;
	font-size:1.3em;
	font-weight:normal;
}

#carruselBig .carruselPrincipalContenido h3 a,
#carruselBig .carruselPrincipalContenidoVideo h3 a{
	/* Resto */
	color:#FFFFFF;
	text-decoration:none;
}
#carruselBig .carruselPrincipalContenido h3 a:hover,
#carruselBig .carruselPrincipalContenidoVideo h3 a:hover{
	/* Resto */
	color:#FFFFFF;
	text-decoration:underline;
}
#carruselBig .carruselPrincipalContenido .carruselPrincipalContenidoCentral{
	/* Medidas */
	width:100%;
	font-size:0.75em;
	font-weight:bold;
}
#carruselBig .carruselPrincipalContenido .carruselPrincipalContenidoCentral .carruselPrincipalContenidoCentralInfo,
#carruselBig .carruselPrincipalContenido .carruselPrincipalContenidoCentral .carruselPrincipalContenidoCentralPonentes{
	/* Medidas */
	width:100%;
	padding-top:5px;
	padding-bottom:10px;
	/* Resto */
	background:url(/img/linea_separata1.gif) top left repeat-x;
}
#carruselBig .carruselPrincipalContenido .carruselPrincipalContenidoCentral .carruselPrincipalContenidoCentralInfo a{
	color:#FFFFFF;
}
#carruselBig .carruselPrincipalContenido .carruselPrincipalContenidoCentral .carruselPrincipalContenidoCentralInfo .lugar span,
#carruselBig .carruselPrincipalContenido .carruselPrincipalContenidoCentral .carruselPrincipalContenidoCentralInfo .hora span,
#carruselBig .carruselPrincipalContenido .carruselPrincipalContenidoCentral .carruselPrincipalContenidoCentralInfo .duracion span,
#carruselBig .carruselPrincipalContenido .carruselPrincipalContenidoCentral .carruselPrincipalContenidoCentralPonentes .ponente span{
	/* Resto */
	color:#C62F1A;
}
#carruselBig .carruselPrincipalContenido .carruselPrincipalContenidoCentral .carruselPrincipalContenidoCentralPonentes .imagen{
	/* Posicionamiento */
	float:left;
	/* Medidas */
	width:78px;
	margin-right:10px;
	margin-bottom:5px;
	/* Resto */
	border:1px solid #FFFFFF;
}
#carruselBig .carruselPrincipalContenido .carruselPrincipalContenidoCentral .carruselPrincipalContenidoCentralPonentes .ponentes{
}
#carruselBig .carruselPrincipalContenido .carruselPrincipalContenidoInf{
	/* posicionamiento */
	float:none;
	position:absolute;
	/* Medidas */
	width:230px;
	top:368px;
	padding-top:5px;
	margin-top:5px;
	/* Resto */
	background:url(/img/jcarousel/linea_separata1.gif) top left repeat-x;
	font-size:0.7em;
	z-index:3;
}
#carruselBig .carruselPrincipalContenido .carruselPrincipalContenidoInf a{
	/* Resto */
	color:#ffffff;
	text-decoration:none;
}
#carruselBig .carruselPrincipalContenido .carruselPrincipalContenidoInf a:hover{
	/* Resto */
	text-decoration:underline;
}
#carruselBig .carruselPrincipalContenido .carruselPrincipalContenidoInf .carruselPrincipalContenidoInfComparte{
	/* Posicionamiento */
	float:right;
}

#carruselBig .carruselPrincipalContenido .carruselPrincipalContenidoInf .carruselPrincipalContenidoInfComparte ul.actualidadDchaRedes{
	/* Posicionamiento */
	float:right;
}

#carruselBig .carruselPrincipalContenido .carruselPrincipalContenidoInf .carruselPrincipalContenidoInfComparte ul.actualidadDchaRedes li{
	/* Posicionamiento */
	float:left;
	
	/* Medidas */
	width:auto;
	padding:0px;
	margin:0px;
	border:0px;
	padding-left:5px;
	
}

#carruselBig .carruselPrincipalContenido .carruselPrincipalContenidoInf .carruselPrincipalContenidoInfComparte ul.redesSociales{
	/* posicionamiento */
	float:right;
	/* medidas */
	width:auto;
}
#carruselBig .carruselPrincipalContenido .carruselPrincipalContenidoInf .carruselPrincipalContenidoInfComparte ul.redesSociales li{
	/* posicionamiento */
	float:left;
	/* medidas */
	padding-left:10px;
	width:auto;
	height:auto;
	/* resto */
	background-color:transparent;	
}

#carruselBig .carruselPrincipalContenido .carruselPrincipalContenidoInf .carruselPrincipalContenidoInfComparte ul.actualidadDchaRedes li{
	/* Medidas */
	width:auto;
	height:auto;
}


#carruselBig .carruselPrincipalContenido .carruselPrincipalContenidoInf .carruselPrincipalContenidoInfComparte ul.actualidadDchaRedes li a span{	
	/* Posicionamiento */
	display:none;
}

iframe{
	z-index:-1;
}

